<template>
  <div>{{item.driver}}</div>
</template>

<script>
  export default {
    name: "driver",
    props: {
      item: {
        type: Object,
        default: () => {}
      }
    }
  }
</script>